<?xml version="1.0" encoding="utf-8"?>
<cRecordSet xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0" d:id="796491584">
	<Record>
		<cDynamicEntity d:id="1056946200">
			<Component>
				<cWaterComponent d:id="1061425256">
					<Width d:type="sFloat32" d:alt_encoding="0000000000408F40" d:precision="string">1000</Width>
					<Length d:type="sFloat32" d:alt_encoding="0000000000408F40" d:precision="string">1000</Length>
					<Global d:type="bool">0</Global>
					<Colour>
						<cHcColour>
							<Red d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</Red>
							<Green d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</Green>
							<Blue d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</Blue>
							<Alpha d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</Alpha>
						</cHcColour>
					</Colour>
					<MurkDepth d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</MurkDepth>
				</cWaterComponent>
				<cPosOri d:id="798595560">
					<RFarMatrix>
						<cFarMatrix d:id="798595584">
							<Height d:type="sFloat32" d:alt_encoding="00000080AF5AFC3F" d:precision="string">1.77214</Height>
							<RXAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.9515680 0.0000000 0.3074385 0.0000000</RXAxis>
							<RYAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 1.0000000 0.0000000 0.0000000</RYAxis>
							<RZAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">-0.3074385 0.0000000 0.9515680 0.0000000</RZAxis>
							<RFarPosition>
								<cFarVector2 d:id="798595636">
									<X>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">63</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="000000C0F75D8240" d:precision="string">587.746</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</X>
									<Z>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">44</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="00000000FEE48340" d:precision="string">636.624</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</Z>
								</cFarVector2>
							</RFarPosition>
						</cFarMatrix>
					</RFarMatrix>
				</cPosOri>
			</Component>
			<BlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">NewYorkNewHaven</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Environment\Water\Non-Reflective.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</BlueprintID>
			<ReskinBlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString"></Provider>
							<Product d:type="cDeltaString"></Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString"></BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</ReskinBlueprintID>
			<Name d:type="cDeltaString">NYNH Water Non-Reflective</Name>
			<EntityID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5202369823052708404</e>
						<e d:type="sUInt64">15337712258584007094</e>
					</UUID>
					<DevString d:type="cDeltaString">6d44ba34-87ca-4832-b6d1-0d580980dad4</DevString>
				</cGUID>
			</EntityID>
		</cDynamicEntity>
	</Record>
</cRecordSet>
